CREATE TABLE [C6Storico].[GER_PROMOTORI] (
	[RETE] varchar(1) NOT NULL,
	[ID_PROMOTORE] varchar(6) NOT NULL,
	[LIVELLO] varchar(10) NOT NULL,
	[ID_MANAGER] varchar(6) NULL,
	[SUBORDINATI] varchar(10) NULL,
	[ID_ELAB] int NOT NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO